[ATTENZIONE!!!] Grave problema nel pacchetto nerolinux!!!

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.
gianogli
Linux 2.0
Linux 2.0
Messaggi: 137
Iscritto il: mer feb 02, 2005 0:00
Località: Brusnengo (BI)

[ATTENZIONE!!!] Grave problema nel pacchetto nerolinux!!!

Messaggioda gianogli » sab mag 19, 2007 2:16

Il pacchetto nerolinux-3.0.0.0_beta-i686-1as.tgz se viene installato puo' creare gravi problemi agli utenti non "root" in quanto va a modificare da 755 a 700 i permessi delle directory:

/usr
/usr/bin
/usr/share
/usr/lib
/usr/share/applications
/usr/share/locale
(spero di non averne dimenticata nessuna...)

Il pacchetto dovrebbe essere corretto il piu' presto possibile in quanto se installato da utente crea innumerevoli problemi (ci ho impiegato 2 ore a capire la causa!!!)

Grazie...
GiAn

Avatar utente
submax82
Staff
Staff
Messaggi: 3202
Iscritto il: mer ago 31, 2005 0:00
Desktop: xfce
Distribuzione: SalixOS
Contatta:

Messaggioda submax82 » sab mag 19, 2007 3:02

provato poco fà un macello!!! :badgrin:

che paura.... controlliamo bene che non ce ne siano altre...


pensare che lo avrei tolto subito... era solo curiosità... costata cara!

:!:

Avatar utente
Loris
Admin
Admin
Messaggi: 7667
Iscritto il: lun mar 31, 2003 0:00
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5
Località: Gradisca D'Isonzo
Contatta:

Messaggioda Loris » sab mag 19, 2007 6:06

Ok installate la 2as :)
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett

Avatar utente
submax82
Staff
Staff
Messaggi: 3202
Iscritto il: mer ago 31, 2005 0:00
Desktop: xfce
Distribuzione: SalixOS
Contatta:

Messaggioda submax82 » sab mag 19, 2007 11:12

Loris ha scritto:Ok installate la 2as :)


scusami loris... ma dove sistemate i permessi

http://www.slacky.eu/repository/slackwa ... SlackBuild

?

Avatar utente
6C33C
Packager
Packager
Messaggi: 254
Iscritto il: gio ott 12, 2006 16:09
Nome Cognome: Giorgio
Slackware: 14.0 x86_64
Kernel: 3.9.7
Desktop: kde 4.10.4 ,razorqt
Località: Rimini

Messaggioda 6C33C » sab mag 19, 2007 11:24

dovrebbe essere find . -perm 700 -exec chmod 755 {} \;
o almeno credo, è l'unica parte diversa dallo slackbuild precedente .

Avatar utente
submax82
Staff
Staff
Messaggi: 3202
Iscritto il: mer ago 31, 2005 0:00
Desktop: xfce
Distribuzione: SalixOS
Contatta:

Messaggioda submax82 » sab mag 19, 2007 16:21

6C33C ha scritto:dovrebbe essere find . -perm 700 -exec chmod 755 {} \;
o almeno credo, è l'unica parte diversa dallo slackbuild precedente .


scusatemi non l'avevo visto... :oops:

sunreal
Master
Master
Messaggi: 1599
Iscritto il: dom apr 10, 2005 0:00
Slackware: 14.1
Desktop: kde
Località: P.P.P.

Messaggioda sunreal » dom mag 20, 2007 8:59

Io ho installato la versione 1as e mi si è incasinato un po tutto volevo sapere se installando la 2as torna tutto a posto o bisogna rimettere le mani a correggere gli errori sul sistema. Ciao.

Avatar utente
gohanz
Staff
Staff
Messaggi: 5832
Iscritto il: mar nov 30, 2004 0:00

Messaggioda gohanz » dom mag 20, 2007 9:05

Io ho installato ieri la 2as, da una sistema pulito e non mi da nessun problema! fatto anche test di masterizzazione!

Immagine